Программа: WordPress Plugin WP-Syntax <= 0.9.1

Уязвимость позволяет удаленному пользователю выполнить произвольные команды
на целевой системе. Уязвимость существует из-за недостаточной обработки входных
данных сценарием test/index.php. Удаленный пользователь может выполнить
произвольные команды на целевой системе.


Эксплоит



Оставить мнение